<!-- <div [ngSwitch]="conditionExpression">
    <div >output</div>
    <div *ngSwitchDefault>output2</div>
</div> -->

<div [ngSwitch]="alert" class="container">
    <div *ngSwitchCase="'primary'" class="alert alert-primary" role="alert">
        A simple primary alert—check it out!
    </div>
    <div *ngSwitchCase="'secondary'" class="alert alert-secondary" role="alert">
        A simple secondary alert—check it out!
    </div>
    <div *ngSwitchCase="'success'" class="alert alert-success" role="alert">
        A simple success alert—check it out!
    </div>
    <div *ngSwitchCase="'danger'" class="alert alert-danger" role="alert">
        A simple danger alert—check it out!
    </div>
    <div *ngSwitchCase="'warning'" class="alert alert-warning" role="alert">
        A simple warning alert—check it out!
    </div>
    <div *ngSwitchCase="'info'" class="alert alert-info" role="alert">
        A simple info alert—check it out!
    </div>
    <div *ngSwitchCase="'light'" class="alert alert-light" role="alert">
        A simple light alert—check it out!
    </div>
    <div *ngSwitchDefault class="alert alert-dark" role="alert">
        A simple dark alert—check it out!
    </div>
</div>